{
  "alfredsnippet" : {
    "snippet" : "timedatectl status",
    "uid" : "E0020BE0-FD95-4A86-A0C5-95AA8635E3D8",
    "name" : "Check System Time and Date Status using timedatectl command",
    "keyword" : "timedatectl"
  }
}